/*----------------------------------
	Main Sidebar Start
----------------------------------*/
html,
body,
form {
	height: 100%;
	margin: 0;
}


.app-wrapper {
	overflow: hidden;
}

.main-sidebar {
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	width: 80px;
	background-color: var(--black-color-2);
	box-shadow: none;
	z-index: 35;
	transition: border-radius .3s;
	border-right: 1px solid var(--border);
}

.main-sidebar .sidebar-brand {
	width: 80px;
	height: 60px;
	margin-bottom: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.main-sidebar .sidebar-inner {
	height: calc(100% - 90px);
	width: 100%;
	position: relative;
}

.main-sidebar .sidebar-inner .icon-menu {
	position: relative;
	height: calc(100vh - 130px);
}

.main-sidebar .sidebar-inner .icon-menu li {
	position: relative;
	width: 80px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin-bottom: 15px;
}

.main-sidebar .sidebar-inner .icon-menu .sidebar-inner-span {
	font-size: 10px;
	margin-top: 3px;
	font-weight: 400;
	width: 80px;
	text-align: center;
	padding: 0 10px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.main-sidebar .sidebar-inner .bottom-menu {
	position: absolute;
	bottom: 0;
	padding: 0;
}

.main-sidebar .sidebar-inner .bottom-menu li {
	position: relative;
	width: 80px;
	height: 64px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.main-sidebar .sidebar-inner .bottom-menu li .dropdown .dropdown-toggle img {
	height: 48px;
	width: 48px;
	border-radius: 9999px;
	position: relative;
	z-index: 1;
}

.main-sidebar .sidebar-inner .bottom-menu li .dropdown .status-indicator {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 14px;
	height: 14px;
	border-radius: 9999px;
	border: 2px solid #fff;
	background: #06d6a0;
	z-index: 2;
}

.main-sidebar .sidebar-inner .menu-list li a {
	position: relative;
}

.main-sidebar .sidebar-inner .menu-list li a svg {
	background: var(--black-color-2);
	display: flex;
	height: 40px;
	width: 40px;
	position: relative;
	text-align: center;
	margin: 0 auto;
	border-radius: 8px;
	align-items: center;
	justify-content: center;
	padding: 10px;
	color: var(--gray-color);
}

.main-sidebar .sidebar-inner .menu-list li a.active svg,
.main-sidebar .sidebar-inner .menu-list li a:hover svg {
	background: var(--main-color);
	color: #fff;
}

/*----------------------------------
	Main Sidebar End
----------------------------------*/

/*----------------------------------
	Profile Start
----------------------------------*/
.profile-dropdown .dropdown-head .dropdown-item .meta {
	margin-left: 20px;
}

.profile-dropdown .dropdown-head .dropdown-item span {
	display: block;
	line-height: 1.3;
}

.profile-dropdown .dropdown-head .dropdown-item span:first-child {
	font-size: .9rem;
	font-weight: 600;
	color: var(--text-color);
}

.profile-dropdown .dropdown-head .dropdown-item span:nth-child(2) {
	color: var(--gray-color-2);
	font-size: .9rem;
}

/* Profile Dropdown start*/
.dropdown-avatar {
	display: flex;
	align-items: center;
	padding: 20px 16px 20px 16px;
}

.dropdown-avatar .v-avatar {
	max-width: 68px;
	min-width: 68px;
}

.dropdown-avatar .v-avatar .avatar {
	width: 68px;
	min-width: 68px;
	height: 68px;
	object-fit: cover;
	border-radius: 9999px;
}

.dropdown-avatar .meta {
	margin-left: 20px;
}

.dropdown-avatar span {
	display: block;
	line-height: 1.3;
}

.dropdown-avatar span:first-child {
	font-size: .9rem;
	font-weight: 600;
	color: var(--text-color);
}

.dropdown-avatar span:nth-child(2) {
	color: var(--gray-color-2);
	font-size: .9rem;
}

.profile-dropdown .dropdown-menu {
	box-shadow: none;
	border-color: transparent;
	padding-top: 0;
	min-width: 290px;
	bottom: 0;
	left: 70px !important;
	top: auto !important;
	border-radius: 5px;
	overflow: hidden;
	background-color: transparent;
	margin: 0;
	padding: 0;
	transform: none !important;
}

.profile-dropdown .dropdown-menu .dropdown-content {
	background: var(--black-color-1);
	border-color: var(--border);
}

.profile-dropdown .dropdown-head .dropdown-item {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 100% !important;
	color: var(--black-color);
	padding: 20px;
}

.profile-dropdown .dropdown-head .dropdown-item:hover {
	background: var(--black-color-1);
	border-color: var(--border);
}

.profile-dropdown .dropdown-divider {
	border-color: var(--black-color-2);
	margin: 0;
}

.dropdown-button {
	padding: 20px;
}

/* Profile Dropdown End*/
/*----------------------------------
	Profile End
----------------------------------*/


/*----------------------------------
	sidebar Sub Menu Start
----------------------------------*/
.sidebar-panel {
	position: fixed;
	top: 0;
	left: 80px;
	width: 0px;
	background: #f1f1f1;
	transform: translateX(-100%);
	z-index: -1;
	transition: transform .3s ease-in, opacity .3s ease-in;
	height: 100vh;
	overflow: auto;
}

.sidebar-panel.sidebar-active {
	transform: translateX(0%);
	z-index: 31;
	width: 240px;
	background: var(--black-color-2);
}

.sidebar-actives {
	position: relative;
}

.sidebar-panel .sidebar-sub-menu {
	display: none;
}

.sidebar-panel .first-show {
	display: block;
}

.sidebar-actives svg {
	color: var(--gray-color);
}

/*Accordion Menu start*/
.sidebar-sub-menu .subpanel-header {
	height: 60px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 0 10px;
}

.sidebar-sub-menu .subpanel-header h3 {
	color: var(--gray-color);
	font-size: 18px;
}

.sidebar-sub-menu .subpanel-header .panel-close {
	display: none;
}

.panel-close {
	height: 32px;
	width: 32px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 9999px;
	transition: all .3s;
	background: var(--black-color-2);
}

.accordion .nav-item .nav-link.active {
	background: var(--main-color);
	color: var(--white-color);
}

.accordion .nav-item .nav-link {
	padding: 10px 10px;
	color: var(--gray-color-2);
	align-items: center;
	text-decoration: none;
	position: relative;
	margin: 0 5px;
	border-radius: 5px;
	transition: ease all 0.5s;
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	width: calc(100% - 10px);
	font-size: 14px;
}

.accordion .nav-item .nav-link svg {
	width: 17px;
	margin-right: 8px;
}

.accordion .lv-2 .nav-item a.nav-link {
	width: calc(100% - 23px);
}

.accordion .lv-3 .nav-item a.nav-link {
	width: calc(100% - 23px);
}

.accordion .nav-link[data-bs-toggle].collapsed:after {
	content: "+";
	font-size: 18px;
	position: absolute;
	top: 8px;
	bottom: 0;
	margin: auto;
	right: 15px;
}

.accordion .nav-link[data-bs-toggle]:not(.collapsed):after {
	content: "-";
	font-size: 18px;
	position: absolute;
	top: 8px;
	bottom: 0;
	margin: auto;
	right: 15px;
}

.accordion .lv-2 .nav-link[data-bs-toggle].collapsed:after {
	right: 0;
}

.accordion .lv-2 .nav-link[data-bs-toggle]:not(.collapsed):after {
	right: 0;
}

/*Accordion Menu End*/
/*----------------------------------
	sidebar Sub Menu End
----------------------------------*/

/*----------------------------------
		Page Content Start
----------------------------------*/
.elements-sidebar {
	position: relative;
	height: 100%;
	min-height: 100vh;
	padding: 0 0 60px 0;
	background: var(--white-color);
	transition: all .3s;
	margin-left: 80px;
	width: calc(100% - 80px);
}

.elements-sidebar.elements-active {
	width: calc(100% - 320px);
	margin-left: 320px;
}

.page-content-wrapper {
	width: 100%;
	max-width: 1720px;
	margin: 0 auto;
}

.page-content {
	padding: 0 40px;
}

.page-title {
	position: relative;
	height: 60px;
	margin-bottom: 20px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	z-index: 10;
}

.page-title-left {
	position: relative;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	z-index: 10;
}

/*------------------------
   Hamburger Menu start
------------------------*/
.menu-toggle {
	font-size: 20px;
	color: #666;
	text-align: center;
	background: 0 0;
	display: block;
	width: 26px;
	height: 26px;
	cursor: pointer;
	padding: 0;
	transition: opacity .4s;
	opacity: 1;
	position: relative;
}

.menu-toggle .icon-box-toggle {
	background: 0 0;
	position: relative;
	display: block;
	width: 30px;
	height: 30px;
}

.menu-toggle .icon-line-top {
	position: absolute;
	width: 20px;
	height: 2px;
	background: var(--main-color);
	margin: -3px 0 0 -10px;
	left: 50%;
	top: 6px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.menu-toggle .icon-line-center {
	position: absolute;
	width: 12px;
	height: 2px;
	background: var(--main-color);
	margin: -1px 0 0 -10px;
	left: 50%;
	top: 12px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.menu-toggle .icon-line-bottom {
	position: absolute;
	width: 20px;
	height: 2px;
	background: var(--main-color);
	margin: 2px 0 0 -10px;
	left: 50%;
	top: 17px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.menu-toggle .icon-box-toggle.active>span.rotate {
	-webkit-transform: rotate(90deg);
	-moz-transform: translate(0, 0) rotate(90deg);
	-ms-transform: translate(0, 0) rotate(90deg);
	-o-transform: translate(0, 0) rotate(90deg);
	transform: translate(0, 0) rotate(90deg);
}

.menu-toggle .icon-box-toggle.active .icon-line-top {
	width: 13px !important;
	top: 17px !important;
}

.menu-toggle .icon-box-toggle.active>span>i.icon-line-top {
	margin: -2px 0 0 -10px;
	left: 50%;
	top: 12px;
	-webkit-transform: rotate(45deg);
	-moz-transform: translate(0, 0) rotate(45deg);
	-ms-transform: translate(0, 0) rotate(45deg);
	-o-transform: translate(0, 0) rotate(45deg);
	transform: translate(0, 0) rotate(45deg);
}

.menu-toggle .icon-box-toggle.active>span>i.icon-line-center {
	visibility: hidden;
	width: 1px;
	height: 3px;
	left: 70%;
}

.menu-toggle .icon-box-toggle.active .icon-line-bottom {
	width: 13px !important;
	top: 9px !important;
}

.menu-toggle .icon-box-toggle.active>span>i.icon-line-bottom {
	margin: -2px 0 0 -10px;
	left: 50%;
	top: 12px;
	-webkit-transform: rotate(135deg);
	-moz-transform: translate(0, 0) rotate(135deg);
	-ms-transform: translate(0, 0) rotate(135deg);
	-o-transform: translate(0, 0) rotate(135deg);
	transform: translate(0, 0) rotate(135deg);
}

/*------------------------
   Hamburger Menu End
------------------------*/

.toolbar {
	position: relative;
	display: flex;
	align-items: center;
	z-index: 1;
}

/*------------------------
	Notifications start
------------------------*/
.toolbar-notifications .toolbar-link {
	position: relative;
	height: 34px;
	width: 34px;
	transition: all .3s;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	border-radius: 999px;
	background: var(--border);
}

.toolbar-notifications .toolbar-link svg {
	-webkit-animation: tada 1.5s ease infinite;
	animation: tada 1.5s ease infinite;
}

.new-indicator {
	position: absolute;
	top: 1px;
	right: 1px;
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 9999px;
	background: #e62965;
	animation: pulsate 1.5s ease-out;
	animation-iteration-count: infinite;
	opacity: 0;
}

/*Right Panel Notifications Start*/
.right-panel-notifications .right-panel {
	position: fixed;
	top: 0;
	right: 0;
	width: 320px;
	height: 100%;
	z-index: 102;
	transition: all .3s;
	transform: translateX(100%);
	background: var(--black-color-2);
	border-left: 1px solid var(--border);
}

.right-panel-notifications.notifications-active .right-panel {
	transform: translateX(0);
}

.right-panel-notifications .right-panel .right-panel-head {
	position: relative;
	height: 60px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 30px;
}

.right-panel-notifications .right-panel .right-panel-head h3 {
	color: var(--black-color);
	font-size: 18px;
}

.right-panel-notifications .right-panel .right-panel-head .close-panel svg {
	color: var(--gray-color);
	height: 22px;
	width: 22px;
	transition: stroke .3s;
}

.right-panel-notifications .right-panel .right-panel-head .close-panel {
	height: 32px;
	width: 32px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 9999px;
	transition: all .3s;
	background: var(--border);
}

.right-panel-notifications .panel-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--black-color-1);
	opacity: 0;
	pointer-events: none;
	z-index: 101;
	transition: all .3s;
}

.right-panel-notifications.notifications-active .panel-overlay {
	opacity: .8;
	pointer-events: all;
}

.right-panel-body .panel-notification-list {
	position: relative;
	max-height: calc(100vh - 110px);
}

.right-panel-body .notification-link {
	padding: 10px;
	display: inline-block;
	width: calc(100% - 30px);
	background: var(--black-color-2);
	margin: 0 15px;
	border-radius: 5px;
}

.right-panel-body .panel-notification-list .notification-list {
	list-style-type: none;
	padding: .5rem 1rem;
	margin: 0;
}

.right-panel-body .panel-notification-list .notification-list li {
	margin: 0 !important;
}

.right-panel-body .panel-notification-list .notification-list .notification-item {
	display: flex;
	padding: .65rem 0;
}

.right-panel-body .panel-notification-list .notification-list .notification-item .img-left {
	margin: 0 12px 0 0;
}

.right-panel-body .panel-notification-list .notification-list .notification-item .img-left img {
	display: inline-block;
	vertical-align: middle;
	height: 2.25rem;
	width: 2.25rem;
	border-radius: 9999px;
	max-width: 100%;
}

.right-panel-body .panel-notification-list .notification-list .notification-item .user-content .user-info {
	color: var(--text-color) !important;
	font-size: 13px;
	margin: 0;
}

.right-panel-body .panel-notification-list .notification-list .notification-item .user-content .user-info span {
	font-weight: 500;
}

.right-panel-body .panel-notification-list .notification-list .notification-item .user-content .time {
	margin: 0;
	font-size: 11px;
	color: var(--gray-color-2);
}


/*Right Panel Notifications End*/

/*------------------------
	Notifications End
------------------------*/


/*breadcrumb*/
.page-navigation {
	margin-bottom: 30px;
}

.box-breadcrumb {
	position: relative;
}

.box-breadcrumb .breadcrumb {
	background-color: rgba(0, 0, 0, 0);
	padding: 0;
	margin-bottom: 0;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.box-breadcrumb .breadcrumb li {
	font-size: 13px;
	letter-spacing: 1px;
}

.dashboard-card {
	flex: 1;
	height: 100%;
	display: inline-block;
	width: 100%;
	background: var(--black-color-2);
	border-radius: 15px;
	border: 1px solid var(--border);
	transition: all .3s;
	color: var(--text-color);
	/* box-shadow: 0 2px 18px 1px rgb(49 53 72 / 10%); */
}

.dashboard-card-header {
	padding: 20px;
	border-bottom: 1px solid var(--black-color-2);
}

.dashboard-card-content {
	padding: 20px;
}


/*Data Table start*/
.table-view .datatable tbody tr:hover {
	background: var(--black-color-2);
}

.table-view .table.datatable td,
.table-view .table.datatable th {
	padding: .75rem;
	vertical-align: middle;
	border-top: 1px solid var(--black-color-2);
	color: var(--gray-color-2);
}

.table-view .table.datatable thead th {
	vertical-align: bottom;
	border-bottom: 0px solid #dee2e6;
	color: var(--gray-color-2);
}

.table-view .dataTables_wrapper div.dataTables_filter input,
.table-view .dataTables_wrapper div.dataTables_length select {
	height: auto;
	background: transparent;
	border-radius: 5px;
	border: 1px solid #b4b4b5;
	color: var(--gray-color-2);
}

.table-view .paginate_button a {
	border-radius: 50px;
	background: var(--white-color) !important;
	border-color: var(--border) !important;
	height: 35px;
	width: 35px;
	text-align: center;
	line-height: 17px;
	color: var(--gray-color-2) !important;
	margin: 0 2px;
	font-size: 14px;
}

.table-view .page-item.active .page-link {
	background-color: var(--white-color) !important;
	border-color: var(--border) !important;
}

.table-view .dataTables_paginate .pagination li:nth-child(1) a,
.table-view .dataTables_paginate .pagination li:nth-last-child(1) a {
	width: auto;
	border-radius: 50px;
}

.table-view .progress.progress-sm {
	height: .5rem !important;
	background-color: var(--black-color-1);
}

.table-view .bg-gradient-x-danger {
	background-image: linear-gradient(to right, #ff1635 0, #ff7c8d 100%);
	background-repeat: repeat-x;
}

.table-view .datatable .users-list {
	position: relative;
}

.table-view .datatable .users-list li+li {
	margin-left: -15px;
}

.table-view .datatable .users-list li img {
	border: 2px solid #fff;
	box-shadow: 0 2px 10px 0 rgb(107 111 130 / 30%);
	width: 32px;
}

.table-view .datatable .users-list li {
	position: relative;
	width: 36px;
	white-space: nowrap;
	cursor: pointer;
	display: inline-flex;
	font-size: .8rem;
	justify-content: center;
	align-items: center;
	transition: all .25s ease;
}

.table-view .datatable .users-list li:hover {
	transform: translateY(-4px) scale(1.02);
	box-shadow: 0 14px 24px rgb(62 57 107 / 20%);
	z-index: 30;
}

.table-view .datatable .users-list li .badge {
	background: rgba(255, 255, 255, .8);
	color: #6b6f82;
	margin-bottom: 2px;
	z-index: 2;
}

.table-view .datatable .users-list li.last-users-list {
	position: absolute;
	top: 10px;
}

/*Data Table End*/

/*----------------------------------
		Page Content End
----------------------------------*/



@media screen and (max-width: 1199px) {}

@media screen and (max-width: 991px) {
	.dashboard-card {
		height: auto;
	}
}

@media screen and (max-width: 767px) {
	.page-content {
		padding: 0 20px;
	}

	.sidebar-sub-menu .subpanel-header .panel-close {
		display: flex;
	}
}

@media screen and (max-width: 520px) {}

@media screen and (max-width: 480px) {}

@media screen and (max-width: 380px) {
	.profile-dropdown .dropdown-menu {
		min-width: 220px;
	}

	.toolbar-notifications .dropdown .dropdown-menu .dropdown-content {
		width: 200px;
	}

	.toolbar-notifications .dropdown-menu {
		min-width: 200px;
	}
}

@media screen and (max-width: 340px) {}





.stats-wapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 1.5rem;
}

.stats-item {
	background: #f5f6fa;
	padding: 22px;
	border-radius: 5px;
	display: flex;
	align-items: center;
	gap: 15px;
}

.stats-icon {
	height: 62px;
	width: 62px;
	background: #fff;
	border-radius: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.stats-content h2 {
	font-size: 16px;
	font-weight: 600;
}

.stats-content p {
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 0;
}

.profilevs {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 30px;
}

.profilevs-one img {
	width: 80px;
	height: 80px;
	border-radius: 100px;
}

.profilevs-text p {
	margin: 0;
}


/* ------------------------------------------ 
                account 
------------------------------------------ */
.account-area {
	height: 100%;
	display: flex;
	align-items: center;
	overflow: hidden;
}

.account-left {
	padding: 45px 100px;
	width: 50%;
	overflow: auto;
	z-index: 2;
}

.account-right {
	height: 100%;
	width: 50%;
	flex: 1;
	/* background: linear-gradient(86.76deg, #34A5F8 21.85%, #6AC0FF 132.65%); */
	position: relative;
	padding: 0;
}

.account-title h1 {
	font-size: 42px;
	font-weight: bold;
	color: #000;
	margin-bottom: 10px;
}

.account-title p {
	color: #000;
}

.account-content-bottom {
	padding-bottom: 50px;
}

.account-content {
	display: flex;
	flex-direction: column;
	gap: 100px;
	justify-content: space-between;
	height: 100%;
	max-width: 520px;
	margin: 0 auto;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.account-left::-webkit-scrollbar {
	display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.account-left {
	-ms-overflow-style: none;
	/* IE and Edge */
	scrollbar-width: none;
	/* Firefox */
}


.account-right .account-logo {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	padding: 0;
	width: 100%;
}

.profile-discovery-image {
	position: relative;
}

.search-box svg {
	position: absolute;
	top: 15px;
	left: 15px;
}

.profile-discovery-top {
	display: flex;
	border-bottom: 1px solid #e2e8f0;
	padding: 15px 0;
}

.search-box input {
	padding-left: 45px;
}

.profile-discovery-sort {
	display: flex;
	align-items: center;
	gap: 15px;
}

.sort-box-header a {
	border: 1px solid #ced4da;
	padding-left: .75rem;
	padding-right: .75rem;
	padding-top: .75rem;
	padding-bottom: .75rem;
	border-radius: 10px;
	color: var(--text-color);
}

.profile-discovery-search {
	width: calc(100% - 350px);
}

.profile-discovery-sort {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	width: 350px;
}


.profile-discovery-bottom {
	padding: 15px 0;
}

.profile-discovery-item {
	border: 1px solid #e2e8f0;
	border-radius: 15px;
	overflow: hidden;
}

.profile-discovery-item:hover {
	box-shadow: 0 0 #0000, 0 0 #0000, 0 10px 15px -3px hsl(220 15% 15% / .08), 0 4px 6px -4px hsl(220 15% 15% / .05);
}

.profile-discovery-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 1.5rem;
}

.profile-discovery-image img {
	width: 100%;
}

.tags {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 2px;
	width: 100%;
	padding: 10px;
}

.tags-left {
	display: flex;
	gap: 5px;
}

span.tag-verified {
	background: #059669;
	color: #fff;
	padding: 0 6px;
	border-radius: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 2px;
	font-size: 13px;
}

span.tag-kyc {
	background: var(--secondary);
	color: #fff;
	padding: 0 6px;
	border-radius: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 2px;
	font-size: 13px;
}

span.tag-match {
	position: absolute;
	bottom: 20px;
	right: 20px;
	background: #c7a96b;
	color: #000;
	padding: 0 8px;
	border-radius: 100px;
	font-size: 13px;
}

span.tag-like {
	height: 24px;
	width: 24px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100px;
}


.profile-discovery-content {
	padding: 5px 15px 15px 15px;
}

.profile-info-list {
	display: flex;
	flex-direction: column;
	gap: 5px;
}

.profile-info-details {
	margin-top: 10px;
	display: flex;
	gap: 5px;
}

.profile-info-details li span {
	font-size: .75rem;
	line-height: 1rem;
	padding-left: .5rem;
	padding-right: .5rem;
	padding-top: .25rem;
	padding-bottom: .25rem;
}

.profile-button-wapper {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 10px;
}

.profile-button-wapper a {
	display: inline-flex;
	gap: 10px;
	align-items: center;
	justify-content: center;
	vertical-align: top;
	padding: 8px 15px;
	border-radius: 8px;
	font-size: 14px;
	font-weight: 600;
	position: relative;
	z-index: 5;
	overflow: hidden;
	text-transform: capitalize;
	width: 50%;
}

.profile-button-wapper a.button-view {
	border-color: #f5f7fa;
	background: #f5f7fa;
	color: var(--black-color);
}

.profile-button-wapper a.button-send {
	border-color: var(--main-color);
	background: var(--main-color);
	color: var(--white-color);
}

p {
	margin-top: 0;
	margin-bottom: 0;
}

ol,
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.search-box {
	position: relative;
}



.matching-result-box {
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.matching-result-item {
	background: #fff;
	border: 1.5px solid #e2e8f0;
	border-radius: 15px;
	padding: 15px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 10px;
	flex-wrap: wrap;
	cursor: pointer;
}

.matching-result-icon {
	height: 3rem;
	width: 3rem;
	background: #f5f7fa;
	border-radius: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.matching-result-content {
	flex: 1;
}

.matching-result-item-left {
	display: flex;
	align-items: center;
	gap: 10px;
}

.matching-result-item:hover,
.matching-result-item.active {
	border-color: #2d5a87;
}

.matching-result-content h2 {
	font-size: 18px;
	margin-bottom: 0;
	color: #000;
}

.matching-result-checkbox label {
	color: #64748b;
	font-size: 16px;
	font-weight: 600;
	display: flex;
	align-items: center;
	gap: 10px;
}

.matching-result-item:hover .matching-result-item-left .matching-result-icon,
.matching-result-item.active .matching-result-item-left .matching-result-icon {
	background-color: #2d5a87;
	color: #fff;
}

.matching-result-checkbox .form-check-input {
	height: 22px;
	width: 22px;
	margin-top: 0;
}

.matching-result-checkbox .form-check-input:checked {
	background-color: #2d5a87;
	border-color: #2d5a87;
	height: 22px;
	width: 22px;
}



.progress {
	width: 250px;
	height: 250px;
	line-height: 250px;
	background: none;
	margin: 0 auto;
	box-shadow: none;
	position: relative;
}

.progress:after {
	content: "";
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border: 12px solid #eee;
	position: absolute;
	top: 0;
	left: 0;
}

.progress>span {
	width: 50%;
	height: 100%;
	overflow: hidden;
	position: absolute;
	top: 0;
	z-index: 1;
}

.progress .progress-left {
	left: 0;
}

.progress .progress-bar {
	width: 100%;
	height: 100%;
	background: none;
	border-width: 12px;
	border-style: solid;
	position: absolute;
	top: 0;
	border-color: #2d5a87;
}

.progress .progress-left .progress-bar {
	left: 100%;
	border-top-right-radius: 500px;
	border-bottom-right-radius: 500px;
	border-left: 0;
	-webkit-transform-origin: center left;
	transform-origin: center left;
}

.progress .progress-right {
	right: 0;
}

.progress .progress-right .progress-bar {
	left: -100%;
	border-top-left-radius: 500px;
	border-bottom-left-radius: 500px;
	border-right: 0;
	-webkit-transform-origin: center right;
	transform-origin: center right;
}

.progress .progress-value {
	width: 100%;
}

.progress .progress-value h2 {
	display: flex;
	border-radius: 50%;
	text-align: center;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	flex-direction: column;
}

.progress .progress-value span {
	font-size: 12px;
	text-transform: uppercase;
}

/* This for loop creates the necessary css animation names Due to the split circle of progress-left and progress right, we must use the animations on each side. */
.progress[data-percentage="10"] .progress-right .progress-bar {
	animation: loading-1 1.5s linear forwards;
}

.progress[data-percentage="10"] .progress-left .progress-bar {
	animation: 0;
}

.progress[data-percentage="20"] .progress-right .progress-bar {
	animation: loading-2 1.5s linear forwards;
}

.progress[data-percentage="20"] .progress-left .progress-bar {
	animation: 0;
}

.progress[data-percentage="30"] .progress-right .progress-bar {
	animation: loading-3 1.5s linear forwards;
}

.progress[data-percentage="30"] .progress-left .progress-bar {
	animation: 0;
}

.progress[data-percentage="40"] .progress-right .progress-bar {
	animation: loading-4 1.5s linear forwards;
}

.progress[data-percentage="40"] .progress-left .progress-bar {
	animation: 0;
}

.progress[data-percentage="50"] .progress-right .progress-bar {
	animation: loading-5 1.5s linear forwards;
}

.progress[data-percentage="50"] .progress-left .progress-bar {
	animation: 0;
}

.progress[data-percentage="60"] .progress-right .progress-bar {
	animation: loading-5 1.5s linear forwards;
}

.progress[data-percentage="60"] .progress-left .progress-bar {
	animation: loading-1 1.5s linear forwards 1.5s;
}

.progress[data-percentage="70"] .progress-right .progress-bar {
	animation: loading-5 1.5s linear forwards;
}

.progress[data-percentage="70"] .progress-left .progress-bar {
	animation: loading-2 1.5s linear forwards 1.5s;
}

.progress[data-percentage="80"] .progress-right .progress-bar {
	animation: loading-5 1.5s linear forwards;
}

.progress[data-percentage="80"] .progress-left .progress-bar {
	animation: loading-3 1.5s linear forwards 1.5s;
}

.progress[data-percentage="90"] .progress-right .progress-bar {
	animation: loading-5 1.5s linear forwards;
}

.progress[data-percentage="90"] .progress-left .progress-bar {
	animation: loading-4 1.5s linear forwards 1.5s;
}

.progress[data-percentage="100"] .progress-right .progress-bar {
	animation: loading-5 1.5s linear forwards;
}

.progress[data-percentage="100"] .progress-left .progress-bar {
	animation: loading-5 1.5s linear forwards 1.5s;
}

@keyframes loading-1 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(36);
		transform: rotate(36deg);
	}
}

@keyframes loading-2 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(72);
		transform: rotate(72deg);
	}
}

@keyframes loading-3 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(108);
		transform: rotate(108deg);
	}
}

@keyframes loading-4 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(144);
		transform: rotate(144deg);
	}
}

@keyframes loading-5 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(180);
		transform: rotate(180deg);
	}
}